{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "unknown",
      "timestamp": "2026-02-19T15:42:31Z"
    },
    "lastModificationSignature": "b6f3163652a12eda283f71e1b56f44a1f5239b56291034c84428a4312617cf87"
  }
}